* {
margin: 0;
padding: 0;
outline: none;
} 
.nav a{
	display: block;
}

ul.dropdown {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	list-style-image: none;
	position: absolute;
	z-index: 597;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	font-weight: bold;
	font-size: 12px;
}
ul.dropdown a:link {
	color: #eee;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: none;
}
ul.dropdown a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #eee;
	text-decoration: none;
}

ul.dropdown a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
ul.dropdown ul {
	background-color: #0054A6;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	position: absolute;
	visibility: hidden;
	z-index: 598;
	left: 0px;
	top: 100%;
	text-decoration: none;
}
ul.dropdown li {
	line-height: 1.3em;
	vertical-align: middle;
	float: left;
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	border: 1px solid #999999;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
	font-weight: bold;
	background-color: #0153A5;
}

ul.dropdown li:hover, ul.dropdown li.over {
	position: relative;
	z-index: 599;
	background-color: #000099;
	cursor: pointer;
	background-image: none;
}
.nav .dropdown #element .style1 .scientistFit {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	width: 105px;
}

ul ul, li:hover ul ul, li:hover li:hover ul ul {
	display:none;
} 

li:hover ul, li:hover li:hover ul, li:hover li:hover li:hover ul {
	visibility: visible;
	display:block;
	position: absolute;
}

ul.dropdown ul li {
	float: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 11px;
}
.dropdown a {
	text-decoration: none;
}

ul.dropdown ul ul, ul.dropdown ul ul ul {
	left: 100%;
	top: 1px;
}
.element {
	width: 140px;
}

#yearFit {
	width: 80px;
}
.nav .dropdown #master .year {
	width: 65px;
}
.year {
	width: 110px;
}

.nav .dropdown .elementImage .style1 .scientistFit {
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
	font-size: 11px;
}
.elementImage {
	background-image: url(http://www.ars.usda.gov/sp2UserFiles/Place/36553000/images/Home/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 140px;
}


.nav {
	width: 731px;
	height: 35px;
	margin-right: auto;
	margin-left: auto;
}

.scientistFit {
	padding-right: 8px;
	padding-left: 8px;
	width: 120px;
}
a:link {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.style1 {
	font-size: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#topBanner #skipNav img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
